HT-MP3Player HT3 Buffer Overflow Exploit

HT-MP3Player contains a buffer prone to exploitation when handling .HT3 files, which can be exploited to cause a stack-based bufferoverflow via a specially crafted .HT3 file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-2485
Product Version: 
9.0
Released Date: 
Thursday, August 6, 2009 - 00:00